
// wide
.list_of_category_wrap {
    padding-top:10px;
    .list_of_category:nth-child(6n - 5) {
        .shape_wrap {
            background-color:var(--color-yellow);
        }
    }
    .list_of_category:nth-child(6n - 4) {
        .shape_wrap {
            background-color:var(--color-blue);
        }        
    }
    .list_of_category:nth-child(6n - 3) {
        .shape_wrap {
            background-color: var(--color-cream);
        }
    }
    .list_of_category:nth-child(6n - 2) {
        .shape_wrap {
            background-color:var(--color-orange);
        }
        
    }
    .list_of_category:nth-child(6n - 1) {
        .shape_wrap {
            background-color: var(--color-lightpink);
        }        
    }
    .list_of_category:nth-child(6n) {
        .shape_wrap {
            background-color:var(--color-lightblue);
        }
    }
    .list_of_category {
        margin-bottom:10px;
        .shapes {
            max-width:none;
            padding:0 15px;
            .shape_wrap {
                max-width:none;
                &.square {
                    width:100%;
                }
            }
        }
    }
}
